qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Oleksandr Rudyy <oru...@gmail.com>
Subject Re: Erlang client for Qpid C++ Broker
Date Thu, 24 May 2012 16:27:52 GMT
Hi Sergey,

You cannot use 0.9.1 amqp client with broker supporting only 0.10 amqp protocol.

Java Qpid Broker supports both 0.10 and 0.9.1 protocols.

You can publish messages with Erling client into Qpid Java Broker (or
RabitMQ broker) and use Qpid java client to consume messages from that
broker and publish them into c++ Qpid broker.

Kind Regards,
Alex Rudyy

On 24 May 2012 16:18, Zhemzhitsky Sergey <Sergey_Zhemzhitsky@troika.ru> wrote:
> Hi there,
>
> I have to use qpid c++ broker 0.12 from erlang.
> Are there any erlang clients that can be used to connect to the qpid c++ broker, except
for rabbitmq client?
> If there isn’t, have anybody succeeded in connecting rabbitmq erlang client that supports
amqp 0.9.1 to the qpidd c++ broker that supports amqp 0.10 only?
>
> Best Regards,
> Sergey
>
>
> _______________________________________________________
>
> The information contained in this message may be privileged and conf idential and protected
from disclosure. If you are not the original intended recipient, you are hereby notified that
any review, retransmission, dissemination, or other use of, or taking of any action in reliance
upon, this information is prohibited. If you have received this communication in error, please
notify the sender immediately by replying to this message and delete it from your computer.
Thank you for your cooperation. Troika Dialog, Russia.
> If you need assistance please contact our Contact Center  (+7495) 258 0500 or go to
www.troika.ru/eng/Contacts/system.wbp
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
For additional commands, e-mail: users-help@qpid.apache.org


Mime
View raw message